<nav class="navbar navbar-default navbar-fixed-top">
    <div class="container-fluid">
        <!-- Brand and toggle get groupd for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>  
            <a class="navbar-brand" href="{{ url('report-objects') }}">{% include('layout/navbarBrand.twig') %}</a>
        </div>
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav">
            

                <li {{ WEBURL~currentPath == url('report-objects') ? 'class="active"' }}><a href="{{ url('report-objects') }}">Bilan objets</a></li>
                <li {{ WEBURL~currentPath == url('report-works') ? 'class="active"' }}><a href="{{ url('report-works') }}">Bilan actions</a></li>  
                    {% if app.session.get('has_gis_export_privilege')|default(false) %}
                    <li {{ WEBURL~currentPath == url('report-gis-layers') ? 'class="active"' }}><a href="{{ url('report-gis-layers') }}">Couches SIG</a></li>  
                    {% endif %}                 
                    {% if [app.session.get('user_id'),null,null,null,null,null,null,'gestionnaire']|hasAccess %}  
                    <li {{ WEBURL~currentPath == url('import-gis') ? 'class="active"' }}><a href="{{ url('import-gis') }}">Import SIG</a></li>  
                    {% endif %}
                    {% if [app.session.get('user_id'),null,null,null,null,null,null,'gestionnaire']|hasAccess %}  
                    <li {{ WEBURL~currentPath == url('processes') ? 'class="active"' }}><a href="{{ url('processes') }}">Automatisations</a></li>  
                    {% endif %}
                    {% if app.session.get('is_admin') or app.session.get('has_pg_export_privilege')|default(false) %}  
                    <li {{ WEBURL~currentPath == url('report-pg-layers') ? 'class="active"' }}><a href="{{ url('report-pg-layers') }}">Export PG</a></li>
                    {% endif %}

                   


            </ul>
        </div>
    </div>
</nav>